body {
    background-color: #FFFFFF;
    color: #000000;
    font-family: Verdana,Geneva,'DejaVu Sans',sans-serif;
	font-size: 13px;
	position: relative;
    margin: 20px 0px !important;
    padding: 0;
    text-align: center;
    text-indent: 0px;
    overflow-y: scroll;
}

/* Layout - Header */

div#headerWrapper {
    width: 960px;
    margin: 10px auto;
    text-align: left;
}

div#header {
    font-size: 36px;
	font-family: 'Monotype Sorts',dingbats,'ITC Zapf Dingbats',fantasy;
    padding: 60px 0 20px 0;
    line-height: 36px;
}

div#header a,
div#header a:hover {
    color: #0fa1e0;
    text-decoration: none;
}

div#header img {
    max-width: 960px;
    max-height: 120px;
}

/* Layout - Menu */

div#menuWrapper {
    min-height: 1px;
    width: 100%;
    display:inline-block;
    background: #141414;
    background: -moz-linear-gradient(top, #444444 0%, #141414 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #444444), color-stop(100%, #141414));
    background: -webkit-linear-gradient(top, #444444 0%, #141414 100%);
    background: -o-linear-gradient(top, #444444 0%, #141414 100%);
    background: -ms-linear-gradient(top, #444444 0%, #141414 100%);
    background: linear-gradient(to bottom, #444444 0%, #141414 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#444444', EndColorStr='#141414', GradientType=0);
}

div#menuBar {
    width: 960px;
    margin: 0px auto;
    text-align: left;
}

div#menu {
    width: 960px;
}

div#menu ul,
div#menu li,
div#menu span,
div#menu a {
    margin: 0;
    padding: 0;
    position: relative;
}

div#menu a {
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    padding: 13px 15px 12px 15px;
    text-decoration: none;
}

div#menu .has-sub:hover,
div#menu a:hover {
    text-decoration: none;
	color: #FFFFFF;
    background: #070707;
    background: -moz-linear-gradient(top, #151515 0%, #070707 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #151515), color-stop(100%, #070707));
    background: -webkit-linear-gradient(top, #151515 0%, #070707 100%);
    background: -o-linear-gradient(top, #151515 0%, #070707 100%);
    background: -ms-linear-gradient(top, #151515 0%, #070707 100%);
    background: linear-gradient(to bottom, #151515 0%, #070707 100%);
    filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#151515', EndColorStr='#070707', GradientType=0);
}

div#menu:after,
div#menu ul:after {
    content: '';
    display: block;
    clear: both;
}

div#menu ul {
    list-style-type: none;
}

div#menu  ul li {
	float: left;
}

div#menu ul li:hover:after {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 50%;
    left: 0px;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 5px solid #0fa1e0;
    margin-top: -5px;
}

div#menu .has-sub ul {
    z-index: 1;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
}

div#menu .has-sub:hover ul {
    display: block;
}

div#menu .has-sub ul li {
    *margin-bottom: -2px;
}

div#menu .has-sub ul li:hover:after {
    border: none;
}

div#menu .has-sub ul li a {
    width: 200px;
    background: #0fa1e0;
    border-bottom: 1px dotted #6fc7ec;
	color: #FFFFFF;
    filter: none;
    font-size: 11px;
    display: block;
    line-height: 120%;
}

div#menu .has-sub ul li:hover a {
    background: #0c7fb0;
	color: #FFFFFF;
}

/* Menu slider */
div#slider::after {
    content: '';
    display: block;
    clear: both;
}

div#sliderContent {
    width: 860px;
    float: left;
}

div#slider div#prev,
div#slider div#next {
    width: 30px;
    height: 30px;
    padding: 0 10px;
    float:left;
}

div#slider div.prevnextHover:hover {
    cursor: pointer;
    background: #0fa1e0;
}

div#slider div#prevDiv,
div#slider div#prevDivDisabled,
div#slider div#nextDiv,
div#slider div#nextDivDisabled {
    width: 30px;
    height: 30px;
}

div#slider div#prevDiv {
    background: url("../template_files/images/blue_prev.png") no-repeat 0 0px;
}

div#slider div#prevDivDisabled {
    display: none;
    background: url("../template_files/images/disabled_prev.png") no-repeat;
}

div#slider div#nextDiv {
    background: url("../template_files/images/blue_next.png") no-repeat 0 0px;
}

div#slider div#nextDivDisabled {
    display: none;
    background: url("../template_files/images/disabled_next.png") no-repeat;
}

div#slider div#prev:hover div#prevDiv,
div#slider div#next:hover div#nextDiv {
    background-position: 0 -30px;
}

div#slider div.item {
    width: 900px;
    float: left;
}

/* Layout - Main content & Sidebar */

div#main {
    width: 960px;
    margin: 40px auto;
    display: block;
}

div#main:after {
    content: '';
    display: block;
    clear: both;
}

div#contentWrapper {
	width: 800px;
    min-height: 400px;
    float: left;
}

div#content {
    padding: 0px 5px;
    text-align: justify;
}

pre{
	word-wrap:break-word;
	white-space:pre-wrap;
	display:inline-block;
}

hr {
	height: 1px;
	border: 0;
	background: #777;
}

div#sidebarWrapper {
    width: 200px;
    min-height: 400px;
    float: right;
    text-align: left;
    background-color: #CCCCCC;
    color: #000000;
}

div#sidebar {
    padding: 15px;
}

div#search {
    width: 180px;
    line-height: 40px;
    text-align: center;
}

form#search input {
    width: 140px;
}

/* Layout - Navigation */

div.navigation {
    width: 100%;
    padding: 5px 5px;
    position: relative;
    left: -5px;
    font-size: 13px;
    text-align: center;
}

div.navigation:after {
    content: '';
    display: block;
    clear: both;
}

div.nav-top {
    border-bottom: 1px solid #CCCCCC;
    margin-bottom: 40px;
    padding-bottom: 10px;
}

div.nav-bottom {
    border-top: 1px solid #CCCCCC;
    margin-top: 60px;
    padding-top: 10px;
}

div.navigation div.prevSection,
div.navigation div.prevSubsection {
    float:left;
    min-width: 280px;
	width: 0px;
    text-align: left;
}

div.navigation div.prevSection a:before
div.navigation div.prevSubsection a:before {
    width: 12px;
    height: 12px;
    padding-right: 6px;
    position: relative;
    top: 1px;
    content:  url('../template_files/images/nav_blue_prev.png');
}

div.navigation div.nextSection,
div.navigation div.nextSubsection {
    float:right;
    min-width: 280px;
	width: 0px;
    text-align: right;
}

div.navigation div.nextSection a:after
div.navigation div.nextSubsection a:after {
    width: 12px;
    height: 24px;
    padding-left: 6px;
    position: relative;
    top: 1px;
    content:  url('../template_files/images/nav_blue_next.png');
}

div.navigation div.backToSection a {
    position: relative;
    top: 3px;
}

div.navigation div.backToSection a img {
    padding: 2px 30px;
}

div.navigation div.clear {
	clear: both;
	content: '';
	padding: 3px 0;
}

a#backToTop {
    display: none;
	position: relative;
	top: 0px;
}


/* Layout - Footer */

div#footer {
    width: 960px;
    padding-top: 15px;
    margin: 10px auto 40px auto;
    border-top: 1px solid #333333;
    text-align: center;
    font-size: 12px;
    color: #333333;
}

div#footer span#footerTitle {
    font-weight: normal;
	font-style: normal;
    margin-right: 10px;
}

div#footer span#footerSectionTitle {
	font-weight: normal;
    font-style: italic;
}

div#footer span#footerSectionTitle:before {
    padding-right: 10px;
    content: "-";
}

div#footer p#footerVersionNumber {
	font-weight: normal;
    font-style: italic;
}

/* Hyperlinks */

a {
	font-weight: normal;
	font-style: normal;
    text-decoration: none;
    color: #0C7FB0;
    cursor: pointer;
}

a:hover {
	font-weight: none;
	font-style: normal;
    text-decoration: underline;
    color: #0C7FB0;
}

/* Images */

a img {
    border: none;
}

figure {
	margin-left: 0px;
	text-align: center;
}

img {
	max-width: 800px;
}

figcaption {
	font-style: italic;
	text-align: center;
}

/* IFrame */

p.iframe {
	text-align: center;
}

/* Objects */

p.object {
	text-align: center;
}

object {
	display: inline-block;
}

/* Tables */

caption,col,colgroup,table,tbody,td,tfoot,th,thead,tr {
	border-spacing: 0;
	font-size: 14px;
}

caption {
	display: table-caption;
	font-weight: bold;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	word-spacing: .2em;
	background: #3f3f3f;
	color: #EEEEEE;
	padding: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	margin: 4px 0;
}

col {
	display: table-column;
}

colgroup {
	display: table-column-group;
}

tbody {
	display: table-row-group;
}

tfoot {
	display: table-footer-group;
}

table {
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 2em;
	padding: 0;
	text-align: center;
	border: 1px solid #DDDDDD;
	border-collapse: separate;
	*border-collapse: collapse; /* IE7, collapse table to remove spacing */
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

table thead th,table thead td, table tbody th, table tbody td {
	padding: 10px 10px 9px;
	line-height: 18px;
	text-align: justify;
}

table thead th, table tbody th {
	padding-top: 9px;
	font-size: 14px;
	font-weight: bold;
	vertical-align: middle;
}

table thead td, table tbody td {
	vertical-align: top;
	border-top: 1px solid #DDDDDD;
	font-size: 13px !important;
}

table tbody th {
	border-top: 1px solid #DDDDDD;
	vertical-align: top;
}

table th + th,table td + td,table th + td {
	border-left: 1px solid #DDDDDD;
}

table thead tr:first-child th:first-child,table tbody tr:first-child td:first-child {
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
}

table thead tr:first-child th:last-child,table tbody tr:first-child td:last-child {
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
}

table tbody tr:last-child td:first-child {
	-webkit-border-radius: 0 0 0 4px;
	-moz-border-radius: 0 0 0 4px;
	border-radius: 0 0 0 4px;
}

table tbody tr:last-child td:last-child {
	-webkit-border-radius: 0 0 4px 0;
	-moz-border-radius: 0 0 4px 0;
	border-radius: 0 0 4px 0;
}

table thead tr th, table thead tr td {
	background: rgba(0,0,0,0.06);
}

/* Headers */

h1 {
    margin-top: 5px;
    margin-bottom: 30px;
    line-height: 28px;
    text-align: left;
    font-size: 24px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

h2 {
    margin-top: 36px;
    line-height: 24px;
    font-size: 24px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

h3{
	margin-top: 36px;
    margin-bottom:5px;
	font-size: 20px;
	color: #000000;
	font-weight: none;
	font-style: normal;
	text-decoration: normal;
}

h4 {
	margin-top: 36px;
    margin-bottom:5px;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
}

h5 {
	margin-top: 25px;
    margin-bottom:5px;
	font-size: 13px;
	color: #000000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

h6 {
	margin-top: 25px;
    margin-bottom:5px;
	font-size: 13px;
	color: #000000;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

/* Footnotes */

div.footnotes, div.referencelist {
	padding-top: 10px;
	color: #000000;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	vertical-align: super;
}

div.footnotes a, div.footnotes a:hover {
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}

div.referencelist ul{
    list-style-type: none;
}

div.referencelist h4{
	margin-top: 15px;
}

/* Abstract */

p#abstractTitle {
    font-weight: bold;
	font-style: normal;
	text-decoration: none;
    font-size: 14px;
	color: #000000;
    margin: 0;
    padding: 10px 10px 0 0 ;
    float: left;
}

p#abstractText {
    padding-top: 10px;
    margin-bottom: 35px;
}

/* Chapter list */

ol.sectionList {
    counter-reset: section 1;
    list-style-type: decimal;
    list-style-position: inside;
    padding: 0;
    margin: 0;
}

ol.sectionList li {
    font-size: 15px;
    line-height: 25px;
}

ol.sectionList > li.no-title {
    list-style-type: none;
}

ol.sectionList > li > ol {
    list-style-type: none;
    counter-reset: subsection 1;
    padding: 0;
    margin: 0;
}

ol.sectionList > li.has-sub > ol {
    margin-left: 22px;
}

ol.sectionList > li.has-sub > ol > li {
    font-size: 14px;
    line-height: 20px;
}

ol.sectionList > li + li {
    counter-increment: section;
}

ol.sectionList > li > ol > li:before {
    padding-right: 15px;
    content: counter(section) "." counter(subsection);
}

ol.sectionList > li > ol > li + li {
    counter-increment: subsection;
}

/* Sidebar menu */

ol.sidebarMenu li {
    font-size: 12px;
    line-height: 18px;
}

ol.sidebarMenu > li > ol > li:before {
    padding-right: 10px;
}

/* Misc */

.pointer { cursor: pointer; }

dd {
	margin-bottom: 1em;
}

ul ul,ul ol {
	margin-bottom: .4em;
}

ul {
	list-style: circle;
}

ul ul {
	list-style: disc;
}

ul ul ul {
	list-style: square;
}

ul ul ul ul {
	list-style: circle;
}

li > p:first-child {
	margin: 0;
}

blockquote p {
	line-height: 1.6em;
}

dt,th {
	font-weight: 400;
}

dt {
	font-weight: 600;
}

img,pre,blockquote,table,figure {
	page-break-inside: avoid;
}

pre,code,tt {
	color: #8b8074;
	font-family: Inconsolata, Menlo, Monaco, monospace;
	font-weight: bold;
	text-align: left;
	margin: 2em 0;
	font-weight: normal;
}

p code, li code {
	font-size: 14px;
}

tt {
	display: block;
	margin: 1.5em 0;
	line-height: 1.5;
}

code {
	background: #fff;
	border: 1px solid #ddd;
	padding: 2px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	color: #222;
}

pre code {
	border: none;
}

abbr {
	border-bottom: 1px dotted #555;
	cursor: help;
}

/* Word cloud */

div.jqcloud {
  font-family: "Helvetica", "Arial", sans-serif;
  font-size: 10px;
  line-height: normal;
}

div.jqcloud a {
  font-size: inherit;
  text-decoration: none;
}

div.jqcloud span.w10 { font-size: 270%; }
div.jqcloud span.w9 { font-size: 250%; }
div.jqcloud span.w8 { font-size: 230%; }
div.jqcloud span.w7 { font-size: 210%; }
div.jqcloud span.w6 { font-size: 190%; }
div.jqcloud span.w5 { font-size: 170%; }
div.jqcloud span.w4 { font-size: 150%; }
div.jqcloud span.w3 { font-size: 130%; }
div.jqcloud span.w2 { font-size: 120%; }
div.jqcloud span.w1 { font-size: 110%; }

/* colors */

div.jqcloud { color: #09f; }
div.jqcloud a { color: inherit; }
div.jqcloud a:hover { color: #0df; }
div.jqcloud a:hover { color: #0cf; }
div.jqcloud span.w10 { color: #003344; }
div.jqcloud span.w9 { color: #003e53; }
div.jqcloud span.w8 { color: #00475e; }
div.jqcloud span.w7 { color: #00536e; }
div.jqcloud span.w6 { color: #006080; }
div.jqcloud span.w5 { color: #006d91; }
div.jqcloud span.w4 { color: #007aa3; }
div.jqcloud span.w3 { color: #0185b1; }
div.jqcloud span.w2 { color: #0094c5; }
div.jqcloud span.w1 { color: #00a1d7; }

/* layout */

div.jqcloud {
  overflow: hidden;
  position: relative;
}

div.jqcloud span { padding: 0; }

/* Generated section list */
ol.sectionList > li.skip-1 { list-style-type: none; counter-increment: section 0; }
ol.sectionList > li.skip-2 { list-style-type: none; counter-increment: section 1; }
ol.sectionList > li.skip-3 { list-style-type: none; counter-increment: section 2; }
ol.sectionList > li.skip-4 { list-style-type: none; counter-increment: section 3; }
ol.sectionList > li.skip-5 { list-style-type: none; counter-increment: section 4; }
ol.sectionList > li.skip-6 { list-style-type: none; counter-increment: section 5; }
ol.sectionList > li.skip-7 { list-style-type: none; counter-increment: section 6; }
ol.sectionList > li.skip-8 { list-style-type: none; counter-increment: section 7; }
ol.sectionList > li.skip-9 { list-style-type: none; counter-increment: section 8; }
ol.sectionList > li.skip-10 { list-style-type: none; counter-increment: section 9; }
